﻿
body {
    background: #808080;
    font-weight: 700;
}

.LabelText {
    font-weight: bold;
}

.trPag {
    color: gray;
    font-weight: bold;
    text-align: right;
    width: 5%;
    height: 30px;
    padding-left: 20px;
    font-weight: bold;
}

.trPag1 {
    color: gray;
    font-weight: bold;
    text-align: right;
    height: 30px;
    font-weight: bold;
}


.tdtexbox {
    height: 20px;
    width: 100px;
    padding-left: 10px;
    font-weight: 700;
}


.titulosPag {
    font-size: 15px;
    font-weight: bold;
    background-image: url('../../Imagenes/background-title.jpg');
    color: #FFFFFF;
    text-align: center;
    height: 25px;
}

.titulos {
    font-size: 15px;
    font-weight: bold;
    background-image: url('../../Imagenes/BG-Header.png');
    color: #FFFFFF;
    text-align: center;
    height: 54px;
}



.tdheaderTitulos {
    color: gray;
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
}

.statusBar a:first-child {
    display: none;
}

.CenterPB {
    position: absolute;
    left: 50%;
    top: 30%;
    margin-top: -10px;
    margin-left: -10px;
    width: auto;
    height: auto;
}

.UpdateProgressContent {
    padding: 40px;
    border: 1px dashed #C0C0C0;
    background-color: #FFFFFF;
    width: 200px;
    text-align: center;
    vertical-align: bottom;
    z-index: 1001;
    top: 30%;
    left: 50%;
    margin: 0px;
    margin-left: -141px;
    position: absolute;
}

.UpdateProgressBackground {
    margin: 0px;
    padding: 0px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    z-index: 1000;
    background-color: #cccccc;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#PopUp-background {
    background-color: Gray; 
    filter:alpha(opacity=60); 
    opacity:0.60; 
    width: 100%;
    height: 100%; 
    top: 0px; 
    left: 0px; 
    position: fixed; 
}

#Content-Progress {
    margin:auto;
    font-family:Trebuchet MS;
    filter: alpha(opacity=100);
    opacity: 1;
    font-size:small;
    vertical-align: middle;
    top: 30%;
    position: fixed;
    right: 45%;
    text-align: center;
    background-color: White;
    height: 100px;
}

.TableUpdateProgres {
     background-color: White; 
     font-family: Sans-Serif; 
     text-align: center; 
     border: solid 1px #275721; 
     width: 200px; 
     height: inherit; 
     
     
}

.ImageUpdateProgres {
    text-align: inherit;
    background-position: center;
    background-image: url('../../Imagenes/progress2.gif');
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    padding-left: inherit;
    text-align: center;
}


.PopupClassGeneal {

}